compile:
	pyrcc5 resources.qrc  > qrc_resources.py

install:
	if [ ! -f qrc_resources.py ]; then echo "pyrcc5 compilation of resources.qrc failed"; fi
	if [ -f qrc_resources.py -a -f pyrcc5/qrc_resources.py-- ]; then cp pyrcc5/qrc_resources.py-- pyrcc5/qrc_resources.py---; fi
	if [ -f qrc_resources.py -a -f pyrcc5/qrc_resources.py- ]; then cp pyrcc5/qrc_resources.py- pyrcc5/qrc_resources.py--; fi
	if [ -f qrc_resources.py -a -f pyrcc5/qrc_resources.py ]; then cp pyrcc5/qrc_resources.py pyrcc5/qrc_resources.py-; fi
	if [ -f qrc_resources.py ]; then cp qrc_resources.py pyrcc5/qrc_resources.py; fi
